/* FreeSSL HomePage */


#container {
	width: 960px;
}

#hppromo {
    width: 730px;
	clear: right;
	margin-right: 18px;
	float: left;
}

#hppromo #hpBanner {
	/*background: url("/assets/freessl/images/banner.gif") no-repeat scroll left top transparent;*/
	width: 722px;
	height: 301px;
	border: 4px solid #6c6661;
}

#hpBanner h1 {
	font: 43px Arial, Helvetica, sans-serif;
	color: #eb501e;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 17px;
	margin: -7px 0 0px 0px;
}

#hpBanner h2 {
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #784b2d;
	text-align: center;
	margin: 0px;
}

#hpBanner img.bannerProcess {
	margin: 20px 0px 20px 55px;
	width: 354px;
	height: 93px;
	float: left;
}

#hpBanner #bannerFeatures {
	float: left;
	margin: 10px 0px 20px 54px;
}


#hpBanner #bannerFeatures ul.bannerFeatureList li {
	list-style-type:none;
	padding: 0 0 0 20px;
	background: url("/assets/home/images/home-listIcon.gif") no-repeat left 8px;
	line-height: 27px;
}

#upgradeAndTry .upgrade {
	width: 394px;
	float: left;
	margin-top: -5px;
}

#upgradeAndTry .try {
	width: 328px;
	float: right;
	margin-top: -5px;
}

#upgradeAndTry .upgrade h3, #upgradeAndTry .try h3 {
    font: normal 18px Arial, Helvetica, sans-serif;
	text-align: center;
}

#upgradeAndTry .upgradeBtn {
	width:140px;
	display:block;
    margin: 8px 0px 17px 129px;
}

#upgradeAndTry .tryBtn {
	width:89px;
	display:block;
    margin: 8px 0px 17px 125px;
}

/* HomePage Brown Leafs*/
#switchAndTrail {
 min-height: 123px;
 width: 730px;
 margin-top: 23px;
}

#switchAndTrail .switchFree {
 background: url("/assets/home/images/brownLeaf.gif");
 margin-right: 16px;
 width: 356px;
 height: 123px;
 float: left;
}

#switchAndTrail .skipTrail {
 background: url("/assets/home/images/brownLeaf.gif");
 width: 356px;
 height: 123px;
 float: right;
}

#switchAndTrail .switchFree img.switchImage {
  float: right;
  display: block;
  width: 83px;
  margin: 20px;
}

#switchAndTrail .skipTrail img.skipTrailBuyBtn {
  float: right;
  display: block;
  width: 105px;
  margin: 56px 15px 15px 15px;
}

#switchAndTrail h3 {
	font:normal 18px Arial, Helvetica, sans-serif;
	line-height:22px;
	font-weight:  bold;
	margin: 15px 15px 5px 15px;
	color: #FFF;
}
#switchAndTrail h3 a {
	color: #fff;
	text-decoration:none;
}
#switchAndTrail h3 a:hover {
	text-decoration:underline;
}


#switchAndTrail .switchFree p, #switchAndTrail .skipTrail p {
	color: #fff;
	width: 205px;
	line-height: 20px;
	font-size: 14px;
	clear: left;
	margin:1px 0px 0px 15px;
}

#switchAndTrail .switchFree p span.switchOrange a {
   font:normal 14px Arial, Helvetica, sans-serif;
   text-decoration: underline;
   font-weight: bold;
   color:#f5c800;
}
#switchAndTrail .switchFree p span.switchOrange a:visited {
   color:#f5c800;
}
#switchAndTrail .switchFree p span.switchOrange a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

#switchAndTrail .skipTrail p span.skipWhite {
	font:normal 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 19px;
}

span.switchBrown a, span.switchBrown a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

/* Footer styles */

#footerText div{height: 323px;}
